Support

Account

Home Forums Backend Issues (wp-admin) Database Upgrade Required

Helping

Database Upgrade Required

    • Nishanth

    • December 14, 2018 at 11:06 pm

    Below error shows all the pages in my wp-admin.

    Database Upgrade Required
    Thank you for updating to Advanced Custom Fields v5.7.8!
    This version contains improvements to your database and requires an upgrade.

    Kindly provide me a solution to solve my problem.

    • lynx_gd

    • December 18, 2018 at 8:05 pm

    There should be a link within the Upgrade notice which you can click to run the database updater.

    I’d recommend backing up your database first.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

We use cookies to offer you a better browsing experience, analyze site traffic and personalize content. Read about how we use cookies and how you can control them in our Cookie Policy. If you continue to use this site, you consent to our use of cookies.